{% extends 'base.html' %}
{% load bootstrap4 %}

{% block title %}Сброс пароля{% endblock %}

{% block content %}


<div class="row">
    <div class="col">
        <div class="jumbotron p-4 p-md-5 text-secondary rounded bg-white-50">
            <div class="col-8 px-0">
                <div class="row">
                    <div class="col">
                        <h3>Создание нового пароля пользователя.</h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <form method="post">
                            {% csrf_token %}
                            {% bootstrap_form form layout='horizontal' show_label=False size='small' %}
                            {% bootstrap_button 'Сохранить' button_class='btn btn-sm btn-outline-secondary mt-2' button_type='submit' size='small' %}
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}
